[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.CNSysKeyUp

Handler for a system key released notification; the message is handled by DoKeyUpBeforeInterface by default.

## Declaration

Source position: controls.pp line 2228

`protected procedure TWinControl.CNSysKeyUp(`
`var Message: TLMKeyUp`
`); message;`

## Arguments

`Message` |  | Message handled in the method.